## libview 0.6.6

=== debian/changelog ===
libview (0.6.6-2.1ubuntu1) saucy; urgency=low

  * Fix libview.pc file to correctly assign variables. (LP: #1207554)
    (Closes: #650253)

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 02 Aug 2013 16:36:21 +0000

libview (0.6.6-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    Closes: #620597.

 -- Luk Claes <luk@debian.org>  Thu, 02 Jun 2011 18:38:08 +0200

libview (0.6.6-2) unstable; urgency=low

  * Scrap symbols file due to too many differences between
    arches. Closes: #584693.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 05 Jun 2010 19:34:48 +0100

libview (0.6.6-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.4.
  * Move libview2-dbg package to debug section.
  * Add quilt patch system:
    + 00_fix_libtool_version.diff - Work round libtool problems.
    + 01_fix_as-needed.diff - Fix -Wl,--as-needed.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 05 Jun 2010 12:20:53 +0100

libview (0.6.4-3) unstable; urgency=low

  * New Maintainer. Closes: #515824.
  * debian/rules
    - Migrate away from cdbs.
  * debian/control
    - Update compat to 7 and upgrade debhelper Build-Depends.
    - Correct Vcs-* fields.
  * Convert copyright to machine readable format.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 19 Feb 2009 18:37:46 +0000

libview (0.6.4-2) unstable; urgency=low

  * Orphan package.

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 20:59:06 +0100

libview (0.6.4-1) unstable; urgency=low

  * new upstream version

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Jan 2009 22:20:38 +0100

libview (0.6.3-1) unstable; urgency=low

  * new upstream version
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Thu, 01 Jan 2009 01:12:31 +0100

libview (0.6.2-1) unstable; urgency=low

  * new upstream version

 -- Torsten Werner <twerner@debian.org>  Wed, 25 Jun 2008 23:16:31 +0200

libview (0.6.1-1) unstable; urgency=low

  * new upstream version
  * Add debian/watch.
  * Switch to debhelper 5.
  * Update Homepage and Vcs headers in debian/control.
  * Replace ${Source-Version} by {binary:Version}.
  * Bump up Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 14:40:49 +0100

libview (0.6.0-2) unstable; urgency=low

  * Add X-XS-Vcs-Svn header to debian/control.

 -- Torsten Werner <twerner@debian.org>  Tue, 10 Apr 2007 11:25:27 +0200

libview (0.6.0-1) experimental; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Jan 2007 06:37:53 +0100

libview (0.5.6-2) unstable; urgency=low

  * cleanups in debian/rules
  * set Priority of libview2-dbg to extra

 -- Torsten Werner <twerner@debian.org>  Sun,  6 Aug 2006 17:31:57 +0200

libview (0.5.6-1) unstable; urgency=low

  * Initial release, closes: #379430

 -- Torsten Werner <twerner@debian.org>  Sun, 23 Jul 2006 22:12:38 +0200
