=== debian/control ===
Source: libview
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bradley Smith <bradsmith@debian.org>
Build-Depends: debhelper (>= 7), libgtkmm-2.4-dev (>= 2.4), quilt
Standards-Version: 3.8.4
Homepage: http://view.sourceforge.net
Vcs-Git: http://git.brad-smith.co.uk/git/debian/pkg-libview.git
Vcs-Browser: http://git.brad-smith.co.uk/?p=debian/pkg-libview.git

Package: libview2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VMware's Incredibly Exciting Widgets
 libview is VMware's Incredibly Exciting Widgets, a useful collection of
 GTK+ widgets used within VMware products, free for everybody's use.
 .
 This library consists of several widgets that are used by VMware in
 Workstation and other products and has been given back to the OSS
 community. These widgets are under the MIT license and are largely
 written in C++ for GTKMM.
 .
 This is the library package.

Package: libview-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libview2 (= ${binary:Version}), libgtkmm-2.4-dev
Description: VMware's Incredibly Exciting Widgets
 libview is VMware's Incredibly Exciting Widgets, a useful collection of
 GTK+ widgets used within VMware products, free for everybody's use.
 .
 This library consists of several widgets that are used by VMware in
 Workstation and other products and has been given back to the OSS
 community. These widgets are under the MIT license and are largely
 written in C++ for GTKMM.
 .
 This is the development package.

Package: libview2-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libview2 (= ${binary:Version})
Description: VMware's Incredibly Exciting Widgets
 libview is VMware's Incredibly Exciting Widgets, a useful collection of
 GTK+ widgets used within VMware products, free for everybody's use.
 .
 This library consists of several widgets that are used by VMware in
 Workstation and other products and has been given back to the OSS
 community. These widgets are under the MIT license and are largely
 written in C++ for GTKMM.
 .
 This is the debugging package.
