=== debian/watch ===
version=3
http://sf.net/view/ libview-([\d.]+)\.tar\.gz
